Subject: [Bug 5] Bindings and DeltaV aren't fully interspecified

From: [email-masked]
Date: Fri, 28 Jan 2005 10:19:04 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=5

------- Additional Comments From [email-masked]  2005-01-28 10:19 -------
For the record: I disagree with the statement that BIND/DeltaV interactions are
undefined. From BIND's point of view, it's perfectly ok that BIND will fail on
certain resources, as a matter of fact we even have a precondition defined for
that -- DAV:binding-allowed
(<http://www.webdav.org/bind/draft-ietf-webdav-bind-latest.html#rfc.iref.16>).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.